body {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: lighter;
    background-color: #fff;
}

.widget-bb-error-screen {
    background: url(../media/icon.png) 25% 110px no-repeat;
    color: #666;
    padding: 100px 0 0 40%;
    min-height: 500px;
}

.bd-selection-mode .widget-bb-error-screen[data-widget] {
    min-height: 500px;
}

.widget-bb-error-screen h1 {
    margin: 0 0 .2em;
    font-size: 6em;
}

.widget-bb-error-screen h2 {
    margin: 0 0 .5em;
    font-size: 2em;
}

